## libsocket-getaddrinfo-perl 0.19

=== debian/changelog ===
libsocket-getaddrinfo-perl (0.19-1) unstable; urgency=low

  * Add myself to Uploaders 
  * New upstream release
  * Updated short description
  * Removed versioned dependency where unnecessary

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 15 Oct 2010 23:02:18 +0100

libsocket-getaddrinfo-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Use "Debian systems" in d/copyright
  * Increase build-dep on debhelper to >= 8

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 14:02:55 -0400

libsocket-getaddrinfo-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on perl (>= 5.10) | libmodule-build-perl:
    a build-dep on perl is enough as stable already has perl 5.10.
  * Bump build-dep on libextutils-cchecker-perl to >= 0.04.
  * Use debhelper compat level 8, bump build-dep on debhelper to >= 7.9.1.
  * debian/copyright: Update years of copyright.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 14 Jul 2010 11:39:59 +0900

libsocket-getaddrinfo-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update to new DEP5 copyright format
  * Now needs ExtUtils::CChecker during build

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 08 Mar 2010 13:25:57 -0500

libsocket-getaddrinfo-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/copyright: adjust years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Dec 2009 07:00:07 -0500

libsocket-getaddrinfo-perl (0.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Don't warn if only importing symbolic constants
    + Now requires Test::Warn during build
  * Add Test::Pod to B-D-I
  * Standards-Version 3.8.3 (no changes)
  * Move examples -> libsocket-getaddrinfo-perl.examples

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Minimize debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 09:20:21 -0400

libsocket-getaddrinfo-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)
  * debian/examples:
    - Add file to install gai.pl as an example
  * debian/copyright:
    - Update years for upstream copyright

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 28 Jun 2009 03:16:34 +0000

libsocket-getaddrinfo-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #527178)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 5 May 2009 22:54:21 -0400
