=== debian/control ===
Source: libsocket-getaddrinfo-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8), libtest-exception-perl,
 libtest-warn-perl, libtest-pod-perl, libextutils-cchecker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@43-1.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Socket-GetAddrInfo/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsocket-getaddrinfo-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsocket-getaddrinfo-perl/

Package: libsocket-getaddrinfo-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module implementing getaddrinfo and getnameinfo
 Socket::GetAddrInfo provides a Perl implementation of the getaddrinfo and
 getnameinfo functions as described in RFC 2553. These functions are useful for
 converting between a pair of host name/service name and socket addresses, or
 vice versa.
 .
 This module uses underlying C code to do most of the work if possible, but can
 also fall back on some mostly-compatible emulation code written in Perl. This
 means that this module is a fairly portable implementation of these functions.
