## libsocket-getaddrinfo-perl 0.20

=== debian/changelog ===
libsocket-getaddrinfo-perl (0.20-2) unstable; urgency=low

  * Rewrite README.Debian incorporating material from 
    upstream author and install scripts with new names (Closes: #618315)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 20 Mar 2011 11:20:21 +0000

libsocket-getaddrinfo-perl (0.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * New upstream release
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Added generated .c and .h files to debian/clean
  * Updated dependency for libextutils-cchecker-perl
  * Added patch to skip tests requiring network
  * Refreshed copyright
  * Moved scripts to examples, added explanation to README.Debian
    and added dnsutils to Suggests field.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Feb 2011 16:49:59 +0000
