=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: perl
 Priority: optional
 Build-Depends: perl, debhelper (>= 8), libtest-exception-perl,
- libtest-warn-perl, libtest-pod-perl, libextutils-cchecker-perl
+ libtest-warn-perl, libtest-pod-perl, libextutils-cchecker-perl (>= 0.06)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@43-1.org>,
+ Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Socket-GetAddrInfo/
@@ -15,6 +15,7 @@
 Package: libsocket-getaddrinfo-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Suggests: dnsutils
 Description: module implementing getaddrinfo and getnameinfo
  Socket::GetAddrInfo provides a Perl implementation of the getaddrinfo and
  getnameinfo functions as described in RFC 2553. These functions are useful for
