## libsocket-getaddrinfo-perl 0.22

=== debian/changelog ===
libsocket-getaddrinfo-perl (0.22-6) unstable; urgency=medium

  * debian/control: Suggests: replace dnsutils with bind9-dnsutils.
    Thanks to Chris Hofstaedtler for the bug report.
    (Closes: #1094949)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 0.22-5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 19:22:04 +0100

libsocket-getaddrinfo-perl (0.22-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libsocket-getaddrinfo-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:26:21 +0100

libsocket-getaddrinfo-perl (0.22-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on perl.
    + libsocket-getaddrinfo-perl: Drop versioned constraint on perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:31:13 +0100

libsocket-getaddrinfo-perl (0.22-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:04 +0200

libsocket-getaddrinfo-perl (0.22-3) unstable; urgency=medium

  * Convert package to arch:all. On perl >= 5.13.9, where the Socket
    module also provides the same functions, this module neither needs nor
    builds the XS version. (Closes: #809394)
  * Add a patch to fix a spelling mistake.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Dec 2015 01:01:31 +0100

libsocket-getaddrinfo-perl (0.22-2) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit Build-Depends on libmodule-build-perl
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jun 2015 19:50:26 +0200

libsocket-getaddrinfo-perl (0.22-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 0.21

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.22.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update year of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:55:49 +0200
