=== debian/control ===
Source: libsocket-getaddrinfo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-getaddrinfo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-getaddrinfo-perl.git
Homepage: https://metacpan.org/release/Socket-GetAddrInfo
Rules-Requires-Root: no

Package: libsocket-getaddrinfo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl:any
Suggests: bind9-dnsutils
Description: module implementing getaddrinfo and getnameinfo
 Socket::GetAddrInfo provides a Perl implementation of the getaddrinfo and
 getnameinfo functions as described in RFC 2553. These functions are useful for
 converting between a pair of host name/service name and socket addresses, or
 vice versa.
 .
 This module uses underlying C code to do most of the work if possible, but can
 also fall back on some mostly-compatible emulation code written in Perl. This
 means that this module is a fairly portable implementation of these functions.
 .
 As of Perl version 5.14.0, Perl already supports `getaddrinfo' in core. On
 such a system, this module simply uses the functions provided by `Socket',
 and does not need to use its own compiled XS, or pure-perl legacy emulation.
 .
 As `Socket' in core now provides all the functions also provided by this
 module, it is likely this may be the last released version of this module.
 And code currently using this module would be advised to switch to using core
 `Socket' instead.
