=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	mv blib/script/getaddrinfo blib/script/socket_getaddrinfo
	mv blib/script/getnameinfo blib/script/socket_getnameinfo

override_dh_install:
	dh_install
	rm $(TMP)/usr/bin/get*info

override_dh_installman:
	dh_installman
	rm $(TMP)/usr/share/man/man1/get*info.1p
