=== debian/watch ===
version=4
https://metacpan.org/release/Socket-GetAddrInfo   .*/Socket-GetAddrInfo-v?@ANY_VERSION@@ARCHIVE_EXT@$
